import { WikiSpeechNgPage } from './app.po';

describe('wiki-speech-ng App', () => {
  let page: WikiSpeechNgPage;

  beforeEach(() => {
    page = new WikiSpeechNgPage();
  });

  it('should display welcome message', done => {
    page.navigateTo();
    page.getParagraphText()
      .then(msg => expect(msg).toEqual('Welcome to app!!'))
      .then(done, done.fail);
  });
});
